.section {
    width: 100%;
}

.classic {
    display: flex;
    flex-wrap: wrap;
    align-items: left;
    margin: 0 auto;
    padding: 30px 0 0 45px;
    width: 1200px;
    font-size: 23px;
    font-weight: 700;
    color: #222222;
}

.brand {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 auto;
    width: 1400px;
    padding: 80px 0 0 0;
}

.box_item {
    width: 666px;
    height: 490px;
    display: flex;
    align-items: center;
    background-color: #F1F3F4;
    margin: 0 1% 105px 20px;
    border-radius: 20px;
}

.box_left {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    margin: 0 0 15px -275px;
}

.box_left_top {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 30px;
    width: 320px;

}

.box_left_top img {
    width: 85px;
    height: 85px;
    border-radius: 50%;
    font-size: 20px;
    /*font-weight: 400;*/
    color: #333333;
}
.box_left_top span {
    margin-top: 13px;
    font-size: 22px;
}
.box_left_bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    /*padding-top: 15px;*/
}

.box_left_bottom span {
    width:320px;
    font-size: 14px;
    line-height: 25px;
    font-weight: 400;
    text-align: left;
    padding: 20px 0 0 0;
    color: #333333;
    display: block;
    /* margin: 0 0 20px 0; */
}

.box_right {
    position: relative;
    /* display: none; */
}

.box_right_show img {
    position: absolute;
    width: 252px;
    height: 502px;
    /*display: block;*/
}

/*.box_right_show img:hover .box_right_hide{*/
/*    display: block;*/
/*    width: 301px;*/
/*    transition: all .5s;*/
/*}*/
.box_right_hide {
    position: absolute;
    width: 252px;
    height: 502px;
    right: 17px;
    top: -125px;
    margin-top: -150px;
    z-index: 98;
}
.box_right_show {
    position: absolute;
    width: 250px;
    height: 378px;
    right: 19px;
    top: -125px;
    margin-top: -150px;
    z-index: 99;
}
.box_animation {
    animation:mymove 2s infinite;
}

@keyframes box_animation
{
from {}
to {display:none;}
}

.box_right_hide img {
   position: absolute;
    width: 250px;
    height: 502px;
}

.box_right_op {
    position: absolute;
    top: 100px;
    display: flex;
    width: 100%;
    flex-direction: column;
    height: 100%;
    align-items: center;
}

.box_right_op img {
    width: 120px;
    height: 120px;
    margin: -10px 0 0 0;
}

.box_right_op span {
    width: 100px;
    margin-left: 30px;
    padding-top: 20px;
}


.moree {
    margin: 0 auto;
    width: 1400px;
    padding: 30px 0 80px 0;
}

.moree ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
}

.moree ul li {
    width: 400px;
    height: 350px;
    margin: 55px 0 0 50px;
    background: #FFFFFF;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 6%);
    border-radius: 6px;
    position: relative;
}

.box10_img {
    width: 190px;
    height: 190px;
    margin-top: 30px;
}

.list_hide,
.list_show {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 300px;
    margin-top: 20px;
}

.box_show {
    position: absolute;
    width: 100%;
    background: white;
    top: 0;
    left: 0;
    z-index: 99;
}

.box_hide {
    position: absolute;
    width: 100%;
    background: white;
    top: 0;
    left: 0;
    z-index: 98;
}

.box10_span {
    padding-top: 35px;
    font-size: 22px;
    font-weight: 700;
    color: #333;
}

.box10_top {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-bottom: 50px;
    border-bottom: 1px solid #E8E8E8;
    /* border-bottom: 1px solid red; */
    width: 220px;
}
.case-title{
	text-align: center;
	padding-top:94px;
	padding-bottom:40px;
}
.case-title2{
	text-align: center;
}
.case-title p{
	font-size: 34px;
	font-weight: bold;
	color: #2B2D2F;
	margin-top:-15px;
}
.case-title2 p{
	font-size: 34px;
	font-weight: bold;
	color: #2B2D2F;
	margin-top:-15px;
}
.case-title span{
	font-size: 36px;
	font-weight: 400;
	color: #ECECEC;
	display: block;
}
.case-title2 span{
	font-size: 36px;
	font-weight: 400;
	color: #ECECEC;
	display: block;
}
.box10_top {
    padding-bottom: 25px;
    border-bottom: 2px solid #E8E8E8;
    /* border-bottom: 1px solid red; */
    width: 220px;
}

.box10_top .box10_img2 {
    width: 125px;
    height: 125px;
    margin: 0 auto;
}

.box10_top .span2 {
    padding-top: 45px;
    font-size: 22px;
    font-weight: 700;
    color: #333333;
    white-space:nowrap;
}

.box10_bottom {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 360px;
}

.box10_bottom span {
    font-size: 20px;
    white-space:nowrap;
    margin-top: 15px;
    font-family: Microsoft YaHei;
    font-weight: 700;
    color: #333333;
    display: block;
}
.s-anli {
    width: 100%;
    height: 500px;
    transition: all .3s;
    position: relative;
    background: url(/template/pc/skin/images/anlibg1.png) no-repeat;
}

.s-anli-warpper {
    width: 1200px;
    margin: 0 auto;
}

.s-anli-item1 {
    display: block;
    width: 100%;
    height: 420px;
    padding-top: 124px;
}

.s-anli-item2 {
    display: none;
    width: 100%;
    height: 420px;
    padding-top: 124px;
}

.s-anli-item3 {
    display: none;
    width: 100%;
    height: 420px;
    padding-top: 124px;
}

.s-anli-item4 {
    display: none;
    width: 100%;
    height: 420px;
    padding-top: 124px;
}

.s-anli-item5 {
    display: none;
    width: 100%;
    height: 420px;
    padding-top: 124px;
}

.s-anli-item6 {
    display: none;
    width: 100%;
    height: 420px;
    padding-top: 124px;
}

.anli-item-left {
    position: relative;
    width: 1180px;
    margin: 0 auto;
    min-width: 1180px;
    white-space: nowrap;
    color: #fff;
}

.anli-item-left-h2 {
    line-height: 60px;
    font-weight: 400;
    font-size: 48px;
    margin-bottom: 12px;
}

.anli-item-left-h3 {
    opacity: .7;
    line-height: 36px;
    font-size: 20px;
    max-width: 440px;
    margin: 20px 0;
}

.s-anli-btn {
    display: flex;
    flex-direction: row;
    margin: 40px 0 0 0;
}

.anli-free-btn {
    font-size: 16px;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    line-height: 48px;
    width: 132px;
    height: 48px;
    cursor: pointer;
    margin-right: 20px;
}

.anli-experience-btn1 {
    font-size: 16px;
    text-align: center;
    line-height: 48px;
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    width: 132px;
    height: 48px;
    cursor: pointer;
}
.anli-experience-QRcode1 {
    display: none;
    width: 150px;
    height: 150px;
    margin: -35px 0 0 20px;
}
.anli-experience-QRcode1 img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.anli-experience-btn2 {
    font-size: 16px;
    text-align: center;
    line-height: 48px;
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    width: 132px;
    height: 48px;
    cursor: pointer;
}
.anli-experience-QRcode2 {
    display: none;
    width: 150px;
    height: 150px;
    margin: -35px 0 0 20px;
}
.anli-experience-QRcode2 img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.anli-experience-btn3 {
    font-size: 16px;
    text-align: center;
    line-height: 48px;
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    width: 132px;
    height: 48px;
    cursor: pointer;
}
.anli-experience-QRcode3 {
    display: none;
    width: 150px;
    height: 150px;
    margin: -35px 0 0 20px;
}
.anli-experience-QRcode3 img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.anli-experience-btn4 {
    font-size: 16px;
    text-align: center;
    line-height: 48px;
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    width: 132px;
    height: 48px;
    cursor: pointer;
}
.anli-experience-QRcode4 {
    display: none;
    width: 150px;
    height: 150px;
    margin: -35px 0 0 20px;
}
.anli-experience-QRcode4 img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.anli-experience-btn5 {
    font-size: 16px;
    text-align: center;
    line-height: 48px;
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    width: 132px;
    height: 48px;
    cursor: pointer;
}
.anli-experience-QRcode5 {
    display: none;
    width: 150px;
    height: 150px;
    margin: -35px 0 0 20px;
}
.anli-experience-QRcode5 img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.anli-item-right {
    position: absolute;
    width: 485px;
    height: 500px;
    right: 200px;
    bottom: 0;
}

.anli-item-right img {
    width: 100%;
    height: 100%;
}

.s-anli-float {
    float: left;
    width: 100%;
    height: 20px;
    margin: 0 0 20px 10px;
}

.s-anli-float ul {
    display: flex;
    flex-direction: row;

}

.s-anli-float ul li {
    width: 36px;
    height: 4px;
    margin: 0 8px 0 0;
    background-color: #000b17;
    opacity: .2;
    cursor: pointer;
}
